a {
    text-decoration: none;
}

.hr {
    margin: 0;
    padding: 4px;
}

.hr li {
    display: inline;
    padding: 3px;
    color: red;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 2.7px;
}

.hr li.a {
    margin: 25.5px 72px 25.5px 330px;
}

.hr li.b {
    margin: 25.5px 72px;
}

.hr li.c {
    margin: 25.5px 50px 25.5px 72px;
}

.hr li.d {
    margin: 25.5px 50px;
}

.subtitle {
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 3.3px;
}

.text {
    text-align: center;
    margin-left: 67.5px;
    margin-right: 67.5px;
    margin-bottom: 28px;
    letter-spacing: 2.4px;
}

.but {
    background-color: red;
    color: white;
    display: block;
    margin: auto;
    font-family: 'Montserrat', sans-serif;
    border-radius: 4px;
    padding: 25px 70px;
    letter-spacing: 1.8px;
    margin-top: 66px;
}

.end {
    text-align: right;
    margin: 82px 105px 29px 713px;
    font-family: 'Montserrat', sans-serif;
}